Subject: [IRTF-Announce] GENI Working Groups & First GENI Engineering Conference

From: Aaron Falk <[email-masked]>
Date: Wed, 15 Aug 2007 10:43:27 -0400

The message below may be of interest to the IRTF community.  --aaron

> Subject: GENI Working Groups & First GENI Engineering Conference
>
> Dear Colleagues:
>
> We'd like to make you aware of two important GENI activities taking
> place in the coming weeks.
>
> First, as you may know, the specification and design of the GENI
> facility is taking place collaboratively within several working
> groups.  A number of initial working groups completed their efforts  
> during the
> start of this year, and so with the advent of the GPO and GSC, it was
> a good time to revamp the working group structure and launch a new
> set of working groups.  The initial structure, governance, and  
> charters
> for these working groups will be online at www.geni.net within a few
> days.  Staffing and mailing lists are in progress and should be mostly
> complete by August 17th with work kicking off shortly thereafter.   
> Anyone
> interested in participating in a working  group should subscribe to  
> the
> geni-announce mailing list, also available via the GENI website,  
> for more
> information as it becomes available.   Please direct questions to  
> Aaron
> Falk <falk at geni.net>.
>
> Second, and related, the GENI Project Office and the Digital  
> Technology
> Center at the University of Minnesota, with support from NSF, will be
> hosting the first GENI Engineering Conference October 9-11 in   
> Minneapolis.
> The conference will combine open meetings of the GENI working   
> groups with
> plenary sessions of technical presentations and information about the
> GPO's plans to put out a solicitation for GENI risk-reduction  
> development
> work late this year.  A limited number of grants to support travel  
> to the
> conference are available.  Travel grant applications are due September
> 4th.  Early conference registration closes September 10th.  We look  
> forward
> to seeing you in Minneapolis.  For information on the conference and
> to register, see www.geni.net
>
> For announcements of GENI Project Office meetings, solicitations, and
> other news, register for the (low volume) GENI-announce mail list at
> <http://lists.geni.net/mailman/listinfo/geni-announce>.
>
> Aaron Falk, Interim Architect, GENI Project Office <[email-masked]>
> Craig Partridge, Outreach Director, GENI Project Office  
> <[email-masked]>

_______________________________________________
IRTF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/irtf-announce